@media screen and (max-width: 1199px) {
    .menu_main_wrap .logo {
        width: 180px;
    }
    .menu_main_wrap .logo {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .menu_main_wrap .menu_main_nav>li+li {
        margin-left: 16px;
    }
    .menu_main_wrap .menu_main_nav>li {
        font-size: 13px;
    }
    .menu_main_wrap .menu_main {
        margin: 28px 0 28px;
    }
    .banner-slider-main .banner-slider-img {
        background-size: cover;
        background-position: center;
        height: 460px;
    }
    .sc_tabs.sc_tabs_style_3 .subtitle {
        margin-bottom: 70px;
    }
    .sc_tabs.sc_tabs_style_3 .sc_tabs_titles {
        margin: 80px 0 0;
    }
    .top_panel_image_header {
        padding-top: 0;
    }
}

@media screen and (max-width: 1023px) {
    .banner-slider-main .banner-slider-img {
        background-size: cover;
        background-position: center;
        height: 400px;
    }
}

@media screen and (max-width: 991px) {
    .menu_main_wrap .menu_main_nav_area .menu_main_responsive a {
        border-bottom: 1px solid transparent;
        display: inline-block;
        margin: 2px 0;
        font-size: 16px;
    }
    .menu_main_wrap .menu_main {
        margin: 0px 0 0;
    }
    .banner-slider-main .banner-slider-img {
        background-size: cover;
        background-position: 42% 100%;
        height: 370px;
    }
    .sc_section .sc_tabs_content-third .media-left,
    .sc_section .sc_tabs_content-third .media-right {
        width: 100%;
        display: block;
        padding-right: 0;
        margin: 10px 0;
    }
    .home-laboratory-main img {
        width: 100%;
    }
    .sc_contact_form_subtitle img {
        height: 90px;
    }
    .sc_contact_form_address_field {
        font-size: 15px;
    }
    .menu_main_wrap .menu_main_nav_area .menu_main_responsive a {
        border-bottom: 1px solid transparent;
        display: inline-block;
    }
    .isotope_wrap .isotope_column_4 {
        width: 33.33%;
    }
}

@media screen and (max-width: 767px) {
    .menu_main_wrap .logo {
        margin-bottom: 16px;
        margin-top: 15px;
    }
    .banner-slider-main .banner-slider-img {
        background-position: center;
        height: 430px;
    }
    .sc_section .sc_button {
        margin-top: 0;
        margin-bottom: 15px;
    }
    section:not(.copyright_wrap):not(.slider_wrap):not(.no_padding_top_container):not(.no_padding_container):not(.user_header_wrap):not(.testimonals_section)>[class*="container"] {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .testimonals_section .sc_content>.subtitle_container+.sc_title_regular+.sc_testimonials {
        margin-bottom: 50px;
    }
    .testimonals_section .subtitle_container+.sc_title_regular {
        margin-top: 50px;
        margin-bottom: 25px;
    }
    .testimonals_section .sc_content>.subtitle_container {
        margin-bottom: 50px;
    }
    .forwarding_section h2.sc_title_regular {
        margin-bottom: 40px;
    }
    .sc_tabs.sc_tabs_style_3 .sc_tabs_titles {
        margin: 30px 0 0;
    }
    .sc_tabs.sc_tabs_style_3 .subtitle {
        margin-bottom: 30px;
    }
    .top_panel_image_header {
        height: 340px;
    }
    .about-panjam-section .img-main {
        margin-bottom: 14px;
    }
    .cmn-mb-60 {
        margin-top: 0;
    }
    .research-section .research-content .media-left {
        width: 250px;
    }
    .education-section .post_thumb a {
        display: block;
        text-align: center;
    }
    .banner-slider-img-desktop {
        display: none;
    }
    .banner-slider-img-mobile {
        display: block;
    }
}

@media screen and (max-width: 575px) {
    .banner-slider-main .banner-slider-img {
        background-position: 20% 100%;
        height: 300px;
    }
    section:not(.copyright_wrap):not(.slider_wrap):not(.no_padding_top_container):not(.no_padding_container):not(.user_header_wrap):not(.testimonals_section)>[class*="container"] {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .testimonals_section .sc_content>.subtitle_container+.sc_title_regular+.sc_testimonials {
        margin-bottom: 40px;
    }
    .forwarding_section h2.sc_title_regular {
        margin-bottom: 30px;
    }
    .forwarding_section .feature-side {
        padding: 20px 0 0 30px;
        width: 100%;
    }
    .forwarding_section .feature-side .feature-icon {
        width: 40px;
        height: 40px;
    }
    .sc_tabs.sc_tabs_style_3 .sc_tabs_titles {
        margin: 30px 0 0;
    }
    .sc_tabs.sc_tabs_style_3 .sc_tabs_titles li {
        margin: 0 0 10px;
    }
    .sc_tabs.sc_tabs_style_3 .sc_tabs_titles li a {
        font-size: 20px;
    }
    .sc_testimonials .sc_testimonial_avatar {
        float: unset;
    }
    .sc_testimonials .sc_testimonial_avatar {
        margin: auto;
        margin-bottom: 15px;
    }
    .sc_contact_form .sc_contact_form_button button {
        height: 44px;
        line-height: 41px;
    }
    .sc_contact_form .sc_contact_form_button button>span {
        font-size: 22px;
        line-height: 40px;
    }
    .sc_contact_form .sc_contact_form_field input,
    .sc_contact_form .sc_contact_form_message textarea {
        padding: 8px 16px;
    }
    .sc_contact_form_subtitle img {
        height: 80px;
    }
    .sc_contact_form_address_field {
        font-size: 14px;
    }
    .top_panel_image {
        height: 260px;
        background-position: left;
    }
    .top_panel_image_header {
        height: 260px;
        padding-top: 60px;
    }
    .top_panel_image_header .top_panel_image_title {
        font-size: 28px;
        margin-bottom: 10px;
        margin-top: 0;
    }
    .research-section .research-content .media-left,
    .research-section .research-content .media-right {
        float: unset;
        width: 100%;
        display: block;
    }
    .research-section .research-content {
        margin-bottom: 0;
    }
    .research-section .research-content img {
        object-fit: contain;
        height: 250px;
    }
    .research-section .media {
        margin-top: 0;
    }
    .sc_section .item-content {
        padding: 0;
        padding-top: 10px;
    }
    .testimonials-section .single-client {
        min-height: auto;
        padding: 15px;
    }
    .testimonials-section .single-client img {
        width: 100px;
    }
}

@media screen and (max-width: 480px) {
    .banner-slider-main .banner-slider-img {
        background-position: center;
        height: 300px;
    }
}

@media screen and (max-width: 460px) {}

@media screen and (max-width: 420px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 3620px) {}